/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/



.arrow,
.arrow2 {
  margin: 0 10px 0px 20px;
  display: inline-block;
  height: 12px;
  position: relative;
  width: 12px;
}
.arrow::after,
.arrow2::after {
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-right-style: solid;
  border-right-width: 2px;
  content: '';
  display: inline-block;
  height: 12px;
  left: 0;
  position: absolute;
  top: 0;
  width: 12px;
}
.arrow.is-triangle::after, 
.arrow2.is-triangle2::after {
  border-style: solid;
  border-width: 0 0 12px 12px;
  height: 0;
  width: 0;
}
.arrow.is-check::after, 
.arrow2.is-check2::after {
  width: 6px;
}
.arrow.arrow-bar::before, 
.arrow2.arrow-bar2::before {
  bottom: 1px;
  content: '';
  height: 20px;
  position: absolute;
  right: 0;
  -webkit-transform-origin: bottom;
      -ms-transform-origin: bottom;
          transform-origin: bottom;
  width: 2px;
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.arrow.is-top,
.arrow2.is-top2 {
  -ms-transform: rotate(225deg);
  -webkit-transform: rotate(225deg);
  transform: rotate(225deg);
}
.arrow.is-right, 
.arrow2.is-right2 {
  -ms-transform: rotate(315deg);
  -webkit-transform: rotate(315deg);
  transform: rotate(315deg);
}
.arrow.is-bottom, 
.arrow2.is-bottom2 {
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.arrow.is-left, 
.arrow2.is-left2 {
  -ms-transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}
.arrow::after,
.arrow .arrow::after {
  border-color: white;
}
.arrow.is-triangle::after,
.arrow .arrow.is-triangle::after {
  border-color: transparent;
  border-bottom-color: white;
}
.arrow::before,
.arrow .arrow::before {
  background-color: white;
}

.arrow2::after,
.arrow2 .arrow2::after {
  border-color: #7F7F7F;
}
.arrow2.is-triangle2::after,
.arrow2 .arrow2.is-triangle::after {
  border-color: transparent;
  border-bottom-color: #7F7F7F;
}
.arrow2::before,
.arrow2 .arrow2::before {
  background-color: #7F7F7F;
}

.triangle {
  display: inline-block;
  margin: 0 0 0 20px;
  vertical-align: middle;
}

.triangle-3 {
  width: 15px;
  height: 10px;
  border-left: solid 15px white;
  border-bottom: solid 10px transparent;
  border-top: solid 10px transparent;
}

